# PodInfoQuery


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**tenant_id** | **str** |  | [optional] 
**address** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.pod_info_query import PodInfoQuery

# TODO update the JSON string below
json = "{}"
# create an instance of PodInfoQuery from a JSON string
pod_info_query_instance = PodInfoQuery.from_json(json)
# print the JSON string representation of the object
print(PodInfoQuery.to_json())

# convert the object into a dict
pod_info_query_dict = pod_info_query_instance.to_dict()
# create an instance of PodInfoQuery from a dict
pod_info_query_from_dict = PodInfoQuery.from_dict(pod_info_query_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


